{
  "verseBefore": "Haay xet đaneq koot manih duut ku haay heq biq đonq điin dii Kadraq, xôq xak xơmơơk kadrôp maroh biq kaxêêt hlơơp. Varơuq xalih vlôh đanưq xôq haay paq măn biq kadrôp maroh rôp dơơp jôôk tii đnoyq.",
  "verseAfter": "Haay xet đaneq koot manih duut ku haay heq biq đonq đin dii Kadraq, xôq xăk xơmơơk kadrôp maroh biq kaxêêt hlơơp. Varơuq xalih vlôh đanưq xôq haay paq măn biq kadrôp maroh rôp dơơp jôôk tii đnoyq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-07-21T01:09:27.948Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
